function disp(this)
% disp  [Not a public function] DISP implementation for userdataobj.
%
% Backend IRIS function.
% No help provided.

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%**************************************************************************

% Print comments.
dispcomment(this);
% Print userdata.
dispuserdata(this);

end